[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gcc 4.1 or not

On Sun, Jun 04, 2006 at 09:17:30PM +0200, Martin Michlmayr wrote:
> I found one serious bug in 4.1.1 though (#370308) which needs to be
> fixed before 4.1 can be the default (since it produces a bogus error
> on some Perl headers which get included by many packages).  Matthias
> is aware of this and is (I think) working on an update already (one
> single patch needs to be reverted).  gcc-defaults can be changed after
> a new 4.1.1 package enters the archive.

Well, he also just downgraded that bug with the rationale that gcc-4.1 isn't
the default compiler yet.  So hopefully we are really on the same page

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Reply to: